*{
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif; 
	text-align: inherit;
	margin: 0;
}
a img{border: 0px;}
form{
	padding: 0;
	margin: 0;
}
h1{
	color: #002E2E;
	font-weight: bold;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 15px;
	border-bottom: 4px solid #002E2E;
	padding-bottom: 10px;
}
h2{
	color: #006480;
	font-weight: normal;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 7px;
}
h3{
	color: #006480;
	font-weight: normal;
	margin-top: 7px;
	margin-bottom: 7px;
	font-size: 12px;
}
p{
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 14px;
}

a{
	color: #dd5828;
	text-decoration: underline;
}
a:hover{
	color: #DD5828;
	text-decoration: none;
}

ul{
	padding-top: 0px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 17px;
	margin-left: 10px;
	padding-left: 10px;
}

ul li{
	list-style-image: url(/images/bullet.gif);
	
}
ul ul{
	margin-top: 0;
	margin-bottom: 0;
}

.black, a.black, a.black:hover{
	color: #000000;
	text-decoration: none;
}
.brown, a.brown, a.brown:hover{
	color: #923810;
}
.blue, a.blue, a.blue:hover{
  color: #0098c3;
}
.darkBlue, a.darkBlue, a.darkBlue:hover{
	color: #006480;
}

.boldBlueLink, .boldBlueLink:hover{color: #0098c3; font-weight: bold; text-decoration: none;}

.boldWhiteLink, .boldBlueLink:hover{color: #ffffff; font-weight: bold; text-decoration: none;}

.gray{color: #919191};

a.arrowLink{
  background-image: url(/images/linkbullet.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  padding-left: 10px;
}

.underlinedGrayHeader
 {
  color: #939393;
  border-bottom: 1px solid #939393;
  padding-bottom: 2px;
}
hr{
	height: 1px;
	color: #923810;
	margin: 0;
}
img.ImageAlignLeft{float:left; margin-right: 10px; margin-bottom: 10px;}
